package java.lang;

import java.io.*;

public class System {
   public native static void loadLibrary(String name);
   public static PrintStream out;
   public static void exit(int code) {

   }
   static {
      out = new PrintStream();
   }
}
